<!DOCTYPE html>
<html lang="en; uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
     <link rel="stylesheet" href="../css/style.css">
    <title>Page 3</title>
</head>

<body>
    <section class="header">
        <div><a href="../html/index-p3_users.html"><img class="logo" src="../img/Group.png" alt="logo"></a></div>
            <ul class="nav">
                <li class="nav_item"><a href="../html/index-p4_charging-station-2.html"><img class="home-img" src="../img/Icon awesome-home.png" alt="home"></a></li>
                <li class="nav_item"><a href="../html/index-p3_users.html"><div class="backgraund"><img class="users-img" src="../img/Icon feather-image.png" alt="users"></div></a></li>
                <div class="users-text">Users</div>
                <li class="nav_item"><a href="../html/index-p5_invite-users-1.html"><img class="notification-img" src="../img/Icon material-notifications.png" alt="notification"></a></li>
                <li class="nav_item"><a href="../html/index-p1_login.html"><img class="account-exit" src="../img/Icon open-account-logout.png" alt="exit"></a></li>
            </ul>
    </section>
    <section class="page-content">
        <div class="block_content1"></div>
        <div class="block_content2">
            <div class=top_content2>
                <div><img class="image_add_cpo" src="../img/icon7.svg" alt="icon"></div>
                <div class="add_spo">USERS</div>
                <div class="btn-blue-backgraund1-2">
                    <a href="#"><div class="btn-blue-backgraun1-2">Invite New Operator</div></a>
                    <a href="#"><div class="btn-black-backgraund1"><img class="btn-black1" src="../img/plane.svg" alt="icon"></div></a>
                </div>
            </div>
            <form class="content2">
                <div class="shutdown">
                    <div class="btn-status">Status</div>
                    <div class="search">
                        <input class="input-page3" type="search" placeholder="        Search for operator"/>
                    </div>
                </div>
            </form>
            <div class="text-content2">
                <p>UserName</p>
                <p>Full Name</p>
                <p>Email</p>
                <p>Mobile</p>
                <p>Status</p>
                <p>Actions</p>
            </div>
        </div>
    </section>
    <div class="footer">(C) CLOUDASCEND</div>
    
</body>
</html>